<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videos</title>
</head>

<body>
    <h1>Video</h1>
    <article>
        <h2>Ibai riondose</h2>
        <video poster="zRJfXTVx_400x400.jpg" controls src="ibai riendose de un nacho durante 3 minutos..mp4"></video>
        <p>Ibai es una tio de PM</p>
    </article>
    <article>
        <h2>Mejores regates de Ronaldinho</h2>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/0cUZVYi_2uo" title="YouTube video player"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
    </article>
</body>

</html>